Subject: Re: Can we have a meeting?

From: [email-masked]
Date: Fri, 29 Oct 2021 12:07:57 -0400

Sure. Let's discuss your courses for next semester Monday Nov 1 at 9 AM 
by skype (my skype name is dennisshasha), if that works for you.

To make a course pass/fail, please talk to your class advisor (see list 
below). They know about administrative procedures.

Warmly,
Dennis

Senior Class Adviser: Rachel Bunker, [email-masked] (students whose last 
names begin A-K) Senior Class Adviser: Malik Walker, [email-masked] 
(students whose last names begin L-Z) Junior Class Adviser: Irene 
Morrison-Moncure, [email-masked] Sophomore Class Adviser: Cameron 
Williams, [email-masked] First-Year Class Adviser: Yevgeniya Traps, 
[email-masked]

On 2021-10-29 10:51, Jiaming Liu wrote:
> Hello Professor Dennis,
> 
> I have some questions about applying for a pass/fail for one of my
> courses, and I also want to talk to you about the courses I want to
> take next semester. Can we have a meeting next week?
> 
> Jiaming Liu